.ps-brand-blue :global(.vtex-rich-text-0-x-heading),
.ps-brand-blue :global(.vtex-rich-text-0-x-paragraph) {
  color: #1e5bc6 !important;
}
.ps-brand-red :global(.vtex-rich-text-0-x-heading),
.ps-brand-red :global(.vtex-rich-text-0-x-paragraph) {
  color: #e81e26 !important;
}
.psard-blue :global(.vtex-rich-text-0-x-heading),
.ps-card-blue :global(.vtex-rich-text-0-x-paragraph) {
  color: #00a3bc !important;
}
.ps-red :global(.vtex-rich-text-0-x-heading),
.ps-red :global(.vtex-rich-text-0-x-paragraph) {
  color: #FF403F !important;
}
.ps-orange :global(.vtex-rich-text-0-x-heading),
.ps-orange :global(.vtex-rich-text-0-x-paragraph) {
  color: #ff7a14 !important;
}
.ps-yellow :global(.vtex-rich-text-0-x-heading),
.ps-yellow :global(.vtex-rich-text-0-x-paragraph) {
  color: #ffa200 !important;
}
.ps-purple :global(.vtex-rich-text-0-x-heading),
.ps-purple :global(.vtex-rich-text-0-x-paragraph) {
  color: #8a0596 !important;
}
.ps-green :global(.vtex-rich-text-0-x-heading),
.ps-green :global(.vtex-rich-text-0-x-paragraph) {
  color: #40aa60 !important;
}
.ps-dark-blue :global(.vtex-rich-text-0-x-heading),
.ps-dark-blue :global(.vtex-rich-text-0-x-paragraph) {
  color: #02296D !important;
}
.ps-bright-blue :global(.vtex-rich-text-0-x-heading),
.ps-bright-blue :global(.vtex-rich-text-0-x-paragraph) {
  color: #2E8CF6 !important;
}
.ps-light-blue :global(.vtex-rich-text-0-x-heading),
.ps-light-blue :global(.vtex-rich-text-0-x-paragraph) {
  color: #E4F1FF !important;
}
.ps-black :global(.vtex-rich-text-0-x-heading),
.ps-black :global(.vtex-rich-text-0-x-paragraph) {
  color: #000000 !important;
}
.ps-gray-1 :global(.vtex-rich-text-0-x-heading),
.ps-gray-1 :global(.vtex-rich-text-0-x-paragraph) {
  color: #333333 !important;
}
.ps-gray-2 :global(.vtex-rich-text-0-x-heading),
.ps-gray-2 :global(.vtex-rich-text-0-x-paragraph) {
  color: #666666 !important;
}
.ps-gray-3 :global(.vtex-rich-text-0-x-heading),
.ps-gray-3 :global(.vtex-rich-text-0-x-paragraph) {
  color: #999999 !important;
}
.ps-gray-4 :global(.vtex-rich-text-0-x-heading),
.ps-gray-4 :global(.vtex-rich-text-0-x-paragraph) {
  color: #cccccc !important;
}
.ps-gray-5 :global(.vtex-rich-text-0-x-heading),
.ps-gray-5 :global(.vtex-rich-text-0-x-paragraph) {
  color: #f2f2f2 !important;
}
.ps-white :global(.vtex-rich-text-0-x-heading),
.ps-white :global(.vtex-rich-text-0-x-paragraph) {
  color: #ffffff !important;
}


.ps-back-brand-blue {
  background-color: #1e5bc6 !important;
}
.ps-back-brand-red {
  background-color: #e81e26 !important;
}
.ps-back-card-blue {
  background-color: #00a3bc !important;
}
.ps-back-red {
  background-color: #FF403F !important;
}
.ps-back-orange {
  background-color: #ff7a14 !important;
}
.ps-back-yellow {
  background-color: #ffa200 !important;
}
.ps-back-purple {
  background-color: #8a0596 !important;
}
.ps-back-green {
  background-color: #40aa60 !important;
}
.ps-back-dark-blue {
  background-color: #02296D !important;
}
.ps-back-bright-blue {
  background-color: #2E8CF6 !important;
}
.ps-back-light-blue {
  background-color: #E4F1FF !important;
}
.ps-back-black {
  background-color: #000000 !important;
}
.ps-back-gray-1 {
  background-color: #333333 !important;
}
.ps-back-gray-2 {
  background-color: #666666 !important;
}
.ps-back-gray-3 {
  background-color: #999999 !important;
}
.ps-back-gray-4 {
  background-color: #cccccc !important;
}
.ps-back-gray-5 {
  background-color: #f2f2f2 !important;
}
.ps-back-white {
  background-color: #ffffff !important;
}